<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Төркия Республикасы өчен чикләнгән гарантия</title></head><body id=""><div class="header">Мөһим мәгълумат</div><h1>Төркия Республикасы өчен чикләнгән гарантия</h1><div>
<p>Бу чикләнгән гарантияне Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Швеция яки аның филиаллары бирә һәм җайланманы (телефон, планшет яки аксессуарларны да кертеп) сатып алу вакытыннан башлап ике (2) ел буе дизайн, детальләр һәм җитештерү процессына бәйле җитешсезлекләрдән имин булуын гарантияли.</p>
<p>Гарантия вакытында бу җайланма, дөрес файдалану һәм хезмәт күрсәтүгә дә карамастан, дизайн, материаллар һәм җитештерү процессына бәйле җитешсезлекләр сәбәпле эшләмәсә, бу документта бәян ителгән шартлар нигезендә Sony'ның вәкаләтле сатучылары яки хезмәт күрсәтү буенча партнерлары аны сез җайланманы сатып алган илдә яки өлкәдә төзәтә, алыштыра яки бәясен кайтарып бирә.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Җайланмагызны төзәткәндә яки алыштырганда йөкләгән мәгълүматларыгыз, көйләүләрегез һәм башка шәхси мәгълүматыгыз югалырга мөмкин. Әлеге вакытта законнар, норматив актлар яки техник чикләүләргә бәйле рәвештә Sony кайбер йөкләнгән мәгълүматның резерв күчермәсен ясый алмаска мөмкин. Sony мәгълүмат югалуга бәйле барлык җаваплылыкны үз өстеннән төшерә һәм аның бәясен кайтармый. Җайланманы ремонтка биргәнче яки алыштырганчы бөтен эчтәлегенең (йөкләгән мәгълүмат, календарь, контактлар) резерв күчермәләрен ясагыз.</p></td></tr></table> </div>
</div>
               

            </body></html>